0 欢迎进入秋风阁版本。
1 选择流星，进入战场。
2 选择蝴蝶，进入战场。
3 房间已关掉！
4 阵营已满,选择失败
5 已离开战场
6 正在加入…
7 击杀
8 牺牲
9 夺得镖物
10 失落镖物
11 镖物归位
12 新回合开始
13 异常
14 被房主踢出
15 传输率将调整为
16 孟星魂
17 胜利！
18 流星军团
19 蝴蝶军团
20 秘密通话
21 公开通话
22 遭服务器指定死亡
23 被房主禁封
24 切换对峙镜头



